techseria - Feature #468

task clean desk
11/13/2019 11:14 AM - binit patel

Status: In Progress
Priority: Urgent
Assignee: Krishna Viroja
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 12:00
End_timestamp: 13:00
ActualEnd_Timestam 11:45

p:

ActualStart_Timesta 11:45

mp:

ActualDuration: 00:00:00
Supervisor_ld: 397
Rating: 4.50

Shift_StartTime:
Shift_EndTime:

Location: tcc
Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Team_id:
org_id:
branch_id:
sv_groupid:
Reviewer_id:
Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log:

pro_site:

11/13/2019

10%

0.00 hour

0.00 hour

149

87

207

161

397

2025-04-23 11:46

No

Description

History

#1 - 11/13/2019 05:44 AM - Krishna Viroja

- Status changed from New to Rejected

Not on site

#2 - 11/13/2019 05:44 AM - binit patel

- Status changed from Rejected to New

#3 - 11/13/2019 05:44 AM - Krishna Viroja

- Status changed from New to Accepted

#4 - 03/06/2020 10:04 AM - Krishna Viroja

- Status changed from Accepted to In Progress

Starting Work

#5 - 03/06/2020 10:05 AM - Krishna Viroja

12/20/2025




- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#6 - 03/12/2020 11:57 AM - Krishna Viroja
- Status changed from Closed to In Progress

- % Done changed from 100 to 5

Starting Work

#7 - 03/12/2020 11:57 AM - Krishna Viroja
Still working

#8 - 06/25/2020 01:58 PM - Krishna Viroja
Starting Work

#9 - 06/25/2020 01:59 PM - Krishna Viroja
- % Done changed from 5 to 50

Still working

#10 - 06/25/2020 01:59 PM - Krishna Viroja
Starting Work

#11 - 06/25/2020 01:59 PM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 50 to 100

Ending Work

#12 - 08/22/2020 10:44 AM - smita patel
- Status changed from Closed to In Progress

- % Done changed from 100 to 80

Starting Work

#13 - 12/16/2021 10:40 AM - Krishna Viroja
Starting Work

#14 - 12/16/2021 10:40 AM - Krishna Viroja
Still working

#15 - 12/16/2021 01:11 PM - Krishna Viroja
Starting Work

#16 - 12/16/2021 01:11 PM - Krishna Viroja
- % Done changed from 80 to 90

Still working

#17 - 05/11/2022 10:11 AM - Krishna Viroja
Starting Work

#18 - 10/24/2023 03:09 PM - Krishna Viroja
Starting Work

12/20/2025

2/3



#19 - 10/24/2023 03:10 PM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

Ending Work

#20 - 04/23/2025 11:46 AM - binit patel

- File Review_SV_397 binit_patel 11_46_15_656+05_30.png added

- % Done changed from 100 to 0

- ActualEnd_Timestamp set to 11:45
- ActualStart_Timestamp set to 11:45
- ActualDuration set to 00:00:00

- Rating set to 4.50

- Reviewer id set to 397

- Rating_DateTime set to 2025-04-23 11:46

ok

#21 - 05/28/2025 04:46 PM - Krishna Viroja

- Status changed from Closed to In Progress

Starting Work

#22 - 09/04/2025 02:54 PM - Krishna Viroja
Starting Work

#23 - 09/04/2025 02:55 PM - Krishna Viroja
- % Done changed from 0 to 10

ok

Files

Review_SV_397_binit_patel_11_46_15_656+05_30.png

12/20/2025

33.8 KB

04/23/2025

Niraj Bhatt
